<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
    <!---------Cargar la hoja de estilo----->
    <link rel="stylesheet" href="style.css">
    <!-------Cargar functions.js------>
    <script src="functions.js"></script>
</head>
<body>
    
    <h1>Formulario</h1>

    <input type="text" placeholder="Nombre" id="nombre"/>
    <input type="text" placeholder="Apellido" id="apellido"/>
    <br/>
    <input type="tel" placeholder="Teléfono" id="telefono"/>
    <input type="email" placeholder="Email" id="email"/>
    <br>
    <button onclick="registrarPersona()">Registrar</button> 
    <button onclick="btnActualizar()">Actualizar</button>
    <br/>
    <hr/>
    <!--------Tabla/Listado de personas------->
    <table>
        <!----Cabecera de la tabla----->
        <thead id="cabeceraTabla">
            <tr>
                <td>Nombre</td>
                <td>Apellido</td>
                <td>Teléfono</td>
                <td>Email</td>
                <td>Acciones</td>
            </tr>
        </thead>
        <!------Cuerpo de la tabla------>
        <tbody id="cuerpoTabla">

        </tbody>
    </table>
    

</body>
</html>